@charset "UTF-8";
.sxsw-menu-top {
  width: 100%;
}
.menu-wrap {
  float: right;
  background-color: #ffffff;
}
.sxsw-menu-home {
  float: left;
  margin-left: 0px;
  margin-top: 0px;
}
.sxsw-menu-top {
  height: 36px;
  margin-bottom: 5px;
}
.home {
  font-size: 29px;
  font-family: Rockwell;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  padding: 0 8px;
  letter-spacing: 2px;
}
.home span {
  letter-spacing: 0px;
}
a.home:hover {
  color: #FFFFFF;
  background-color:#000000;
  text-decoration: none;
}
.menuitem {
  font-family: Rockwell;
  font-size: 29px;
  text-decoration: none;
  color: #009999;
  padding-right: 8px;
  padding-left: 8px;
  letter-spacing: 2px;
}
a.menuitem:hover,a.menuitem.active {
  text-decoration: none;
  background-color: #009999;
  color: #FFFFFF;
}
a.menuitem.music {
  text-decoration: none;
  color: #7ac078;
}
a.menuitem.film {
  text-decoration: none;
  color: #5fa8cb;
}
a.menuitem.interactive {
  text-decoration: none;
  color: #e79436;
}
a.menuitem.music:hover,a.menuitem.music.active {
  text-decoration: none;
  background-color: #7ac078;
  color: #FFFFFF;
}
a.menuitem.film:hover,a.menuitem.film.active {
  text-decoration: none;
  background-color: #5fa8cb;
  color: #FFFFFF;
}
a.menuitem.interactive:hover,a.menuitem.interactive.active {
  text-decoration: none;
  background-color: #e79436;
  color: #FFFFFF;
}
.sxsw-schedule-container {
  text-align: center;
  margin-bottom: 5px;
}
.sxsw-schedule {
  font-family: Rockwell;
  background-color: #DDDDDD;
  font-weight: normal;
  letter-spacing: 2px;
  font-size: 18px;
  text-decoration: none;
  color: #000000;
  display: block;
  width: 100%;
  padding-top:2px;
  padding-bottom:2px;
}
a.sxsw-schedule {
  color:#000000;
}
a.sxsw-schedule:hover {
  background-color: #000000;
  font-size: 18px;
  text-decoration: none;
  color: #FFFFFF;
}
.sxsw-sub-item-left {
  float: left;
  margin-left: 20px;
}
.sxsw-sub-item-right {
  float: left;
  margin-left: 20px;
}
.sxsw-subitem {
  font-family: Rockwell;
  text-align: center;  
  background-color: #009999;
  padding-top: 2px;
  padding-bottom: 2px;
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 18px;
  margin-bottom: 5px;
  text-decoration: none;
  color: #FFFFFF;
  padding-left: 10px;
  padding-right: 10px;
}
a.sxsw-subitem:hover {
  font-family: Rockwell;
  text-align: center;
  background-color: #FFFFFF;
  text-decoration: none;
  color: #009999;
}
.sxsw-menu-sub {
  height: 25px;
  margin-bottom: 5px;
  margin-left: 10%;
}
.section-heading {
  font-family: Rockwell;
  font-size: 32px;
  color: #525260;
  background-image: url(../images/section-heading-bg.png);
  background-repeat: repeat-y;
  padding-left: 5px;
  padding-bottom: 3px;
  letter-spacing: 1px;
  text-decoration:none;
}
a.section-heading:hover {
  text-decoration: underline;
  color: #525260;
}
.readmore {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #FFF;
  text-align: right;
  background-image: url(../images/read-more-bg.png);
  background-repeat: repeat-y;
  background-position: left;
  background-color: #009999;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 1px;
  height: 24px;
}
.readmore-link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-align: right;
  background-repeat: repeat-y;
  background-position: left;
  background-color: #009999;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 1px;
  height: 20px;
  color:#FFFFFF;
}
a.readmore-link:hover {
  color: #000000;
}
.readmorewrap {
  background-color: #009999;
  float: right;
  height: 20px;
  width: auto;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 4px;
}
.right-ad {
  float: right;
  width: 190px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 5px;
}
.module {
  background-color: #AAAAAA;
  margin-bottom: 10px;
}

section.TheGoods .blogCol h2 { font-size:18px;line-height:22px; }
section.TheGoods .blogCol .description { font-size:14px;line-height:18px; }
section.TheGoods .blogCol h4 { font-size:11px;margin-top:3px; }
div.section-heading {
  float:left;
  clear:both;
  margin:10px 0;
  padding:0;
  width:100%;
  background-color:#EEEEEE;
}
.cssgradients div.section-heading {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#EEEEEE), to(#FFFFFF));
  background-image: -moz-linear-gradient(left, #EEEEEE 0%, #FFFFFF 80%);
}
div.section-heading.music.live,
div.section-heading.music.live:hover {
  background-color:#eaf6e9;
}
.cssgradients div.section-heading.music.live,
.cssgradients div.section-heading.music.live:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#eaf6e9), to(#FFFFFF));
  background-image: -moz-linear-gradient(left, #eaf6e9 0%, #FFFFFF 80%);
}
div.section-heading.film.live,
div.section-heading.film.live:hover {
  background-color:#e2f4fc;
}
.cssgradients div.section-heading.film.live,
.cssgradients div.section-heading.film.live:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#e2f4fc), to(#FFFFFF));
  background-image: -moz-linear-gradient(left, #e2f4fc 0%, #FFFFFF 80%);
}
div.section-heading.interactive.live,
div.section-heading.interactive.live:hover {
  background-color:#f8ede0;
}
.cssgradients div.section-heading.interactive.live,
.cssgradients div.section-heading.interactive.live:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#f8ede0), to(#FFFFFF));
  background-image: -moz-linear-gradient(left, #f8ede0 0%, #FFFFFF 80%);
}
a.section-heading {
  display:block;
  margin:0;
  padding:0 0 2px 8px;  
  font-size:28px;
}
a.section-heading:hover { text-decoration:none;color:#FFFFFF; }
div.section-heading:hover {
  background-image:-webkit-gradient(linear, 20% 50%, 100% 50%, from(#AAAAAA), to(#000000));
  background-image: -moz-linear-gradient(left, #AAAAAA 20%, #000000 100%);
}
div.section-footing {
  float:left;
  clear:both;
  margin:2px 0 10px;
  text-align:right;
  font-weight:bold;
  padding:0;
  width:100%;
  background-image:-webkit-gradient(linear, 20% 50%, 100% 50%, from(#FFFFFF), to(#EEEEEE));
  background-image: -moz-linear-gradient(left, #FFFFFF 20%, #EEEEEE 100%);
}
a.section-footing { display:block;margin:0;padding:3px 5px 2px 0; }
a.section-footing:hover { text-decoration:none;color:#FFFFFF; }
div.section-footing:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#AAAAAA), to(#000000));
  background-image: -moz-linear-gradient(left, #AAAAAA 0%, #000000 80%);
}

a.section-heading.music, a.section-footing.music {
  color: #7ac078;
}
a.section-heading.film, a.section-footing.film {
  color: #5fa8cb;
}
a.section-heading.interactive, a.section-footing.interactive {
  color: #e79436;
}

a.section-heading.music:hover,a.section-heading.film:hover,a.section-heading.interactive:hover {
  color:#FFFFFF;
}
a.section-footing.music:hover,a.section-footing.film:hover,a.section-footing.interactive:hover {
  color:#FFFFFF;
}
div.section-heading.music:hover {
  background-color:#7ac078;
}
.cssgradients div.section-heading.music:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#7ac078), to(#FFFFFF));
  background-image: -moz-linear-gradient(left, #7ac078 0%, #FFFFFF 80%);
}
div.section-heading.film:hover {
  background-color:#5fa8cb;
}
.cssgradients div.section-heading.film:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#5fa8cb), to(#FFFFFF));
  background-image: -moz-linear-gradient(left, #5fa8cb 0%, #FFFFFF 80%);
}
div.section-heading.interactive:hover {
  background-color:#e79436;
}
.cssgradients div.section-heading.interactive:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#e79436), to(#FFFFFF));
  background-image: -moz-linear-gradient(left, #e79436 0%, #FFFFFF 80%);
}
div.section-footing.music:hover {
  background-color:#7ac078;
}
.cssgradients div.section-footing.music:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#FFFFFF), to(#7ac078));
  background-image: -moz-linear-gradient(left, #FFFFFF 0%, #7ac078 80%);
}
div.section-footing.film:hover {
  background-color:#5fa8cb;
}
.cssgradients div.section-footing.film:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#FFFFFF), to(#5fa8cb));
  background-image: -moz-linear-gradient(left, #FFFFFF 0%, #5fa8cb 80%);
}
div.section-footing.interactive:hover {
  background-color:#e79436;
}
.cssgradients div.section-footing.interactive:hover {
  background-image:-webkit-gradient(linear, 0% 50%, 80% 50%, from(#FFFFFF), to(#e79436));
  background-image: -moz-linear-gradient(left, #FFFFFF 0%, #e79436 80%);
}

